Subject: Re: B18 readme
From: [email-masked] (Geoffrey Noer)

29 Dec 1998 16:28:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Dan Hensley <[email-masked]>
Cc: [email-masked]

On Tue, Dec 29, 1998 at 10:36:36AM -0700, Dan Hensley wrote:
>
> Does anyone have the readme file for the b18 release handy?  I
> downloaded it a few weeks ago and just installed it yesterday, but I
> can't compile anything and I wanted to read the official notes on it to
> make sure I installed it correctly.   I checked out a bunch of ftp
> sites, but b18 seems to have disappeared completely.  I do have b20.1 as
> well, but I can't seem to get it to work with serial ports, and I found
> an old post indicating that b18 may work for me.
> 
> Thanks,
> Dan

Note that we are still doing more work with serial fixes in B20 so
hopefully you will be able to ditch b18 soon.  That's pretty out of
date...

(I don't have the B18 readme handy unfortunately or I'd send it to
you).

-- 
Geoffrey Noer
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".